<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{title}}</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <main class="container">
        <div class="container__section">
            <article class="whoareus">
                <div class="whoareus__part1">
                    <div class="whoareus__taught">
                        <h1 class = "whoareus__taught__title">{{title}}</h1>
                        <hr class="whoareus__taught__split-bar">
                        <p class="whoareus__taught__slogan">{{subtitle}}</p>
                    </div>
                    <img class="whoareus__desert-img" src="/assets/girlDesert.png" alt="pull en coton">
                </div>
                <div class="whoareus__part2">
                    <p>{{slogan}}</p>
                    <img class="whoareus__part2__arrow-down" src="/assets/arrow-down.png" alt="arrow-down">
                    <img class="whoareus-dress-girl" src="/assets/dressGirl.png" alt="girl">
                </div>
                <div class="whoareus__conception">
                    <span class="whoareus__conception-span"> 
                        <img src="/assets//arrow-right.png" alt="arrow-right"> 
                        {{ecoConception}} <sup><img class="answer" src="/assets//answer.png" alt="answer.png"> </sup>
                    </span>
                    <img class="whoareus__conception__circle-picture" src="/assets/circlePicture.png" alt="circle-picture">
                    <div class="whoareus__conception__bubble-info">
                        <p>{{bubble-info-p1}}</p>
                        <p>{{bubble-info-p2}}</p>
                        <p>{{bubble-info-p3}}</p>
                        <p>{{bubble-info-p4}}</p>
                    </div>
                </div>
            </article>
        </div>
        <div class="container__section origin white">
            <img class = "origin__img" src="/assets/feuille.png" alt="feuille">
            <div class = "origin__content">
                <p> {{originContent}} </p>
            </div>
        </div>
        <article class="container__section ethic">
            <div class="ethic__header">
                <h1 class="ethic__header__title">{{ ethicTitle }}</h1>
                <img class="ethic__header__img" src="/assets/flower.png" alt="flower">
            </div>
            <p class="ethic__body"> {{ethicContent}}</p>
            <hr class="ethic__border left">
            <hr class="ethic__border right">
        </article>
        <article class="container__section value white">
            <div class="value__left-side">
                <h1 class="value__left-side__title">{{valueTitle}}</h1>
                <hr class="value__left-side__border">
            </div>
            <div class="value__right-side">
                <ul class="value__right-side__list">
                    <li data-foreach="values" class="value__right-side__list__item">
                        <h1 class="value__right-side__list__item-number">01</h1>
                        <h3>{{value01}}</h3>
                    </li>
                    <li class="value__right-side__list__item">
                        <h1  class="value__right-side__list__item-number"> 02</h1>
                        <h3> {{value02}} </h3>
                    </li>
                    <li class="value__right-side__list__item">
                        <h1 class="value__right-side__list__item-number">03</h1>
                        <h3>{{value03}}</h3>
                    </li>
                    <li class="value__right-side__list__item">
                        <h1 class="value__right-side__list__item-number">04</h1>
                        <h3>{{value04}}</h3>
                    </li>
                </ul>
                <div class="value__right-side__img">
                    <img class="value__right-side__img-item" src="/assets/cowgirl.png" alt="girl1">
                    <img class="value__right-side__img-item" src="/assets/girlRead.png" alt="girl2">
                </div>
            </div>
        </article>
        <article class="container__section solidarity">
            <div class="solidarity__header">
                <h1 class="solidarity__header__title">100% <br> solidaire</h1>
                <img class="solidarity__header__img" src="/assets/handsGroup.png" alt="hands group">
            </div>
            <div class="solidarity__body">
                <h5 class="solidarity__body__title">Nos salariés bénéficient d’un certain nombre d’avantages et jouissent de conditions de travail
                    optimisées :</h5>
                <ul class="solidarity__body__list">
                    <li class="solidarity__body__list__item">Semaine de 4 jours / pas d’heures supplémentaires</li>
                    <li class="solidarity__body__list__item">Augmentation indexé sur l’inflation</li>
                    <li class="solidarity__body__list__item">Congés maternité/paternité égaux </li>
                    <li class="solidarity__body__list__item">Pas de carence en cas de maladie</li>
                    <li class="solidarity__body__list__item">Les employés gèrent leurs pauses </li>
                    <li class="solidarity__body__list__item">Tickets restaurant </li>
                    <li class="solidarity__body__list__item">Forfait mobilité durables </li>
                    <li class="solidarity__body__list__item">Télétravail encouragé quand c’est possible</li>
                </ul>
                <h5 class="solidarity__body__title">Nous tenons également à être transparents quant au salaire de nos collaborateurs : </h5>
                <ul class="solidarity__body__list">
                    <li class="solidarity__body__list__item">Personnel du magasin - 28 000 €</li>
                    <li class="solidarity__body__list__item">Personnel usine - 30 000 €</li>
                    <li class="solidarity__body__list__item"> Personnel administratif - 34 000 €</li>
                    <li class="solidarity__body__list__item"> Gérant (selon résultats) - 30 000 € / 40 000 €</li>
                </ul>
            </div>
            <hr class="solidarity__border left">
            <hr class="solidarity__border right">
        </article>
        <article class="container__section white contact">
            <div class="contact__where">
                <img class="contact__where__picture" src="/assets/frenchMap.png" alt="toulouse picture" id="french-map">
                <div class="contact__where__info">
                    <h1 class="contact__where__info__city">La boutique <br> à Toulouse</h1>
                    <p class="contact__where__info__street">22 Rue Saint-Antoine du T <br> 31 000, Toulouse</p>
                    <p class="contact__where__info__hourly">Du mardi au samedi - 10h à 19h </p>
                    <p class="contact__where__phone-number">05 61 07 38 35</p>
                </div>
            </div>
            <form class="contact__form">
                <strong>Nous sommes là pour vous aider, un commentaire, une question ou envie de nous rejoindre ?
                </strong>
                <span>Écrivez nous : </span>
                <Label class="commentary__label" for="firstname">Prénom</Label>
                <input class="commentary__input" name="firstname" type="text">
                <Label class="commentary__label" for="name">Nom</Label>
                <input class="commentary__input" name="name" type="text">
                <Label class="commentary__label" for="phoneNumber">Numéro de télépone</Label>
                <input class="commentary__input" name="phoneNumber" type="text">
                <Label class="commentary__label" for="content">Votre message</Label>
                <input class="commentary__input" name="content" type="text">
                <button class="commentary__button" type="submit">Envoyer</button>
            </form>
        </article>
    </main>
    <footer class="footer">
        <div class="footer-left">
            <h1>S'incriscre à la newsletter</h1>
            <p>Recevez avant tout le monde nos nouveautés,<br> nos actualités et pleins d’autres suprises !</p>
            <form id="registration">
                <input type="email" name="mail" placeholder="&nbsp &nbsp Votre adresse email ici..." id="mail">
                <button id="btnRegistration">S'inscrire</button>
            </form>
        </div>
        <div class="footer-right">
            <h1>Notre collection 2022</h1>
            <img src="/assets/socialMedia.png" alt="social-media">
            <p>@pullenvert</p>
        </div>
        <div class="bottom-right">
            <a href="">Mentions légales</a>
            <p>depuis 2018</p>
        </div>
    </footer>
    <script type="module" src="/js/main.js"></script>
</body>
</html>